@charset "UTF-8";

/* 인사말 */
.greeting_img {border-radius: 0 2rem; overflow: hidden; height: 16.9rem; font-size: 0; text-align: center;}
.greeting_img img {width: 100%; height: auto;}
.greeting_box {/*position: absolute; top:11.75rem; right:2.75rem; width:15.8rem; height:9rem;*/ padding:0.9rem 1.4rem; border-radius: 0 1.5rem; overflow: hidden; font-size: 0.9rem; color: #fff; font-weight: 600; background-color: #0f4e93; background-image: url("/images/org/web/mss/sub/img_0501_02.png"); background-repeat: no-repeat; background-position: right bottom; box-shadow: 6px 6px 5px rgba(79,79,79,0.21);}
.greeting_box strong {display: block; font-size: 1.2rem;}
.greeting_txt {margin-top:2rem; color: #444; padding-bottom: 2.5rem; background: url("/images/org/web/mss/sub/img_0501_03.png") no-repeat right 48px bottom;}
.greeting_txt > strong {display: block; font-size: 1.4rem; font-weight: 700; color: #000; margin-bottom: 2rem;}
.greeting_txt p {line-height: 1.5rem; word-break: keep-all;}
.greeting_txt p strong {font-weight: 700; color:#0f56a4;}
.greeting_txt span {display: block; margin-top: 3.5rem;}
.greeting_txt span strong {font-size: 1rem; font-weight: 700; color: #00ac8e;}

/* CI소개 */
.ci_color {display: flex; flex-wrap: wrap;}
.ci_color li {width: 50%; display: flex; align-items: center; }
.ci_color li ~ li {margin-top: 0.7rem;}
.ci_color li::before {display: inline-block; width: 2.6rem; height: 2.6rem; line-height: 2.6rem; border-radius: 50%; text-align:center; font-family: 'NotoSans'; font-size: 0.6rem; color: #fff; margin-right: 1rem;}
.ci_color li:nth-child(1):before {content: 'Green'; background: #65af1a; }
.ci_color li:nth-child(2):before {content: 'Yellow'; background: #f2b948; }
.ci_color li:nth-child(3):before {content: 'Blue'; background: #07358b; }
.ci_color li:nth-child(4):before {content: 'Red'; background: #d2302d; }
.ci_color .bu_st1 {flex:1;}
.ci_img {text-align: center; min-height: auto !important;}
.ci_img img {max-width: 100%; vertical-align: middle;}

/* 운영방향 */
.operation {position: relative; display: flex; flex-direction: column; width: 90%; margin:6rem auto 0;}
.operation::before {content: ''; position: absolute; top:-4.25rem; right:-2.5rem; width: 12.85rem; height:11.85rem; background: url("/images/org/web/mss/sub/img_0503_01.png") no-repeat 0 0 / contain;}
.operation dl ~ dl {margin-top: 1.5rem;}
.operation dl:nth-child(2) {margin-top: 3rem;}
.operation dl {display: flex; align-items: center;}
.operation dt {width: 5rem; height:5rem; border-radius: 50%; text-align: center; margin-right: 1.25rem; font-size: 1rem; font-weight: 600; color: #fff; line-height: 1.3rem; padding-top:1.15rem; margin-right: 1.25rem;}
.operation dl:nth-child(1) dt {background: #0069d2; line-height: 5rem; padding-top: 0;}
.operation dl:nth-child(2) dt {background: #00ae4d;}
.operation dl:nth-child(3) dt {background: #06487c;}
.operation dd {min-height: 4rem; border-radius: 2rem; padding: 1.5rem; flex:1; text-align: center; color:#000;}
.operation dl:nth-child(1) dd {background: #e3effb; font-size: 1.1rem; font-weight: 700; padding-right: 6rem;}
.operation dl:nth-child(2) dd {background: #eaf9f4;}
.operation dl:nth-child(3) dd {background: #f1f6fa;}
.operation .operation1 {display: flex; flex-wrap: wrap; justify-content: space-between;}
.operation .operation1 li {width: 49%; line-height: 2.5rem; border-radius: 1.4rem; background: #fff; border: 3px solid #00ad4b; font-size: 0.9rem; font-weight: 600;}
.operation .operation1 li:nth-child(n+3) {margin-top: 0.8rem;}
.operation .operation2 {display: flex; justify-content: space-between;}
.operation .operation2 li {width: 23.75%; height:6.2rem; border-radius: 0.7rem; background: #fff; border: 3px solid #2979b6; font-weight: 600; display: flex; align-items: center; padding: 0 1.5rem;}

/* 이용안내 */
.reservation .box_st1 {position: relative;}
.btns.alcen {text-align: center;}
.reservation .btnIco {width:11rem; position:absolute; right:2.5rem; top:45%; transform: translateY(-50%);}

/* 예약하기 */
.btn_yeyak {padding: 0.65rem 2rem;}

/* 조직도 */
.orga {position: relative; text-align: center; z-index: 1;}
.orga::before {content: ''; position: absolute; left:50%; top:0; width: 1px; height: 100%; background: #8b8b8b; z-index: -1;}
.orga li ~ li {margin-top: 2.25rem;}
.orga span {display: flex; width: 13.5rem; border-radius: 1.25rem; align-items: center; justify-content: center; color: #fff; font-size: 1.1rem; font-weight: 600; margin: 0 auto; background-image: url("/images/org/web/mss/sub/img_0504_01.png"); background-repeat: no-repeat; background-position: right top; background-size: contain;}
.orga .ceo {height: 6.25rem; background-color: #0f56a4;}
.orga .cs {height: 5.25rem; background-color: #478dff;}

/* 찾아오시는 길 */
.map_area {height: auto; max-height: 22.5rem; font-size: 0; border-radius: 0.5rem; border: 1px solid #ccc; overflow: hidden;}
.map_area img {width: 100%; height: auto;}


@media (max-width:1240px) {
	/* 인사말 */
    .greeting_img img {width: auto; height: 100%;}
    .greeting_txt {background: url(/images/org/web/mss/sub/img_0501_03.png) no-repeat right 0 bottom;}

    /* 운영방향 */
    .operation .operation2 li {padding: 0 0.5rem;}
}

@media (max-width:1024px) {
	/* 운영방향 */
    .operation {width:100%; margin-top:3.5rem; letter-spacing: -2px;}
    .operation::before {top:-2rem; right:-1rem; width: 9rem; height:8.3rem;}
    .operation dl:nth-child(2) {margin-top: 1.5rem;}
    .operation .operation1 li {font-size: 0.8rem;}
}

@media (max-width:900px) {
	/* 이용안내 */
    .reservation .btnIco {width:10rem; position:relative; right:auto; top:auto; transform: none; margin:1rem 0 0 !important;}
    
    /* 예약하기 */
	.btn_yeyak {display: flex;}
}

@media (max-width:860px) {
	/* 인사말 */
    .greeting_img {height: auto;}
    .greeting_img img {width: 100%; height: auto;}
    .greeting_box {position: relative; top:auto; right:auto; width:100%; height:auto;  border-radius: 1.5rem 0; background-size: contain; }
    .greeting_txt {background-size: 40%;}
}

@media (max-width:768px) {
	/* CI소개 */
    .ci_color {display: flex; flex-direction: column;}
    .ci_color li {width: 100%; }

    /* 운영방향 */
    .operation::before {top:-1rem; width: 7.5rem; height:6.9rem;}
    .operation .operation1 li {width: 100%;}
    .operation .operation1 li:nth-child(n+2) {margin-top: 0.5rem;}
    .operation .operation2 {flex-wrap: wrap;}
    .operation .operation2 li {width: 49%; height:3.75rem; justify-content: center;}
    .operation .operation2 li:nth-child(n+3) {margin-top: 0.5rem;}
}

@media (max-width:680px) {
	/* 운영방향 */
    .operation::before {display: none;}
    .operation dl:nth-child(1) dd {font-size: 0.95rem; padding: 1.5rem 1rem;}
    .operation .operation2 li {width: 100%; height:auto; padding:0.5rem;}
    .operation .operation2 li:nth-child(n+2) {margin-top: 0.5rem;}
}

@media (max-width:480px) {
	/* 인사말 */
    .greeting_txt {padding-bottom: 0; background: none;}

    /* 운영방향 */
    .operation {margin-top: 0;}
    .operation dl {flex-direction: column;}
    .operation dl:nth-child(1) dd {width: 100%;}
    .operation dt {width: 7rem; height:2.5rem; line-height:2.5rem; border-radius: 1.5rem; margin-right: 0; padding-top:0;}
    .operation dl:nth-child(1) dt {line-height: 2.5rem}
    .operation dt br {display: none;}
    .operation dd {padding: 1rem;}
    .operation dl:nth-child(1) dd {padding:1rem; min-height: auto;}
    .operation .operation1 li {height: auto; line-height: 1.3rem; padding:0.5rem;}
}

@media (max-width:380px) {
	/* 인사말 */
    .greeting_box {font-size: 0.85rem; background-image: none; }
}